<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav id="is-orange">
            <a id="is-orange" href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1 class="is-darkbrown">Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="grid-container">
            <div>
                    <h3>
                        <a class="is-darkbrown" href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" height="200">
                    <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-darkbrown" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" height="200">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-darkbrown" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" height="200">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-darkbrown" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" height="200">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-darkbrown"href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" height="200">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer id="is-ehhh">
        <p id="is-ehhh">Made with love by Scrumptious Receipes</p>
    </footer>
</body>
</html>



